
Counter - Employment  - Bug #1859

MPMF 039: ADF error message is displayed after trying to approve the request

09/22/2019 04:49 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/22/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 87

Description

Request Code: 870000003134

Refer to the attached snapshot.

History

#1 - 09/23/2019 10:07 AM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#2 - 09/23/2019 11:55 AM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

ADF_Error.png 118 KB 09/22/2019 Abdelhadi Al-Qudah
